Bug 971257 - [site-changes-integration][UI_227]The "OpenShift Enterprise" link on home page should redirect to /products/enterprise page.
[site-changes-integration][UI_227]The "OpenShift Enterprise" link on home pag...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 02:55 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:17:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-06 02:55:45 EDT
Description of problem:

Checked the "OpenShift Enterprise" link of "Hybrid Platform as a Service by the open source leader" part on home page, found that it will redirect to /products page, but actually it should redirect to /products/enterprise page.


Version-Release number of selected component (if applicable):
INT
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Go to home page,click the "OpenShift Enterprise" link
2.
3.

Actual results:

The "OpenShift Enterprise" link will redirect to /products page.

Expected results:

The "OpenShift Enterprise" link should redirect to /products/enterprise page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 12:44:05 EDT
Section content has been changed on integration server, will no longer have a link there.
Comment 2 Yujie Zhang 2013-06-08 02:09:57 EDT
Tested on integration server, there is no above link in that section content, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.